Subject: Re: Don Greer nod from Konley Kelley
From: "Steve Bamford ARC" <[email-masked]>
To: "Konley Kelley" <[email-masked]>
Date: Wed, 24 Mar 2004 09:21:04 -0800

----- Original Message -----
From: "Konley Kelley" <[email-masked]>
To: "Steve Bamford ARC" <[email-masked]>
Sent: Sunday, March 21, 2004 7:15 PM
Subject: Re: Don Greer nod from Konley Kelley

>
> Thanks for putting my article in.  I didn't provide info on the makers
> of each of my kits.  For example:  Iwamoto's Zero is a Tamiya kit and
> Sakai's is a Hasegawa kit.  The kit I made for Sakai did not have his
> decals so I struggled to make my own decals.  Later I found the Tamiya
> kit with his decals....aargh!
>
> The attached picture 02.jpg may help my article.  It is the P-51 shot in
my
> backyard before I cut out the background and dropped it into a sky
> shot.  It shows the static prop, too.
>
> Thanks again.
>
>

----------------------------------------------------------------------------
----

>
>
>
> On Sunday, March 21, 2004, at 11:31  AM, Steve Bamford ARC wrote:
>
> > I will add Don's name to your article.
> >
> > Steve Bamford
> > Aircraft Resource Center
> > http://www.aircraftresourcecenter.com
> >
> > Live like there is no tomorrow;
> > Love like you've never been hurt.
> > Work like you don't need the money.
> > Dance like nobody's watching.
> > Sing like nobody's listening.
> > Live like it's Heaven on Earth.
> >
> > ----- Original Message -----
> > From: "Konley Kelley" <[email-masked]>
> > To: <[email-masked]>
> > Sent: Saturday, March 13, 2004 12:54 PM
> > Subject: Don Greer nod from Konley Kelley
> >
> >
> >> Steve:
> >>
> >> If you publish my article, I'd be remiss if I didn't mention Don Greer
> >> in the same sentence with Iain Wyllie as an inspiration for my aces
> >> project, my scale modeling in general, and many aircraft modelers
> >> around the world.  I've collected many of the "In Action" books from
> >> the Squadron with Don Greer's art gracing the cover.
> >>
> >> I live about 5 miles from the Squadron HQ and see Don now and then.
> >> I'm looking forward to seeing him again at the Squadron Open House in
> >> late May this year.
> >>
> >> Please add Don Greer's name to the sentence in my article mentioning
> >> Iain Wyllie and other acclaimed aviation artists.
> >>
> >> Thank you.
> >>
> >
>